Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226525 - Merge Review: velocity
Summary: Merge Review: velocity
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:15 UTC by Nobody's working on this, feel free to take it
Modified: 2010-11-03 17:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-03 17:53:07 UTC
akurtako: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:15:00 UTC
Fedora Merge Review: velocity

http://cvs.fedora.redhat.com/viewcvs/devel/velocity/
Initial Owner: vivekl@redhat.com

Comment 1 Alexander Kurtakov 2010-10-14 12:20:06 UTC
I'll do this one.

Comment 2 Alexander Kurtakov 2010-10-14 12:45:23 UTC
Issues:
1. newer version is available
2. File permissions are not using defaults.
3. manual, javadoc and demo subpackages are not installing License
4. included jars are not removed in prep
5. %{_javadocdir}/%{name} is not created/installed
6. both $RPM_BUILD_ROOT and %{buildroot} are used

Comment 3 Stanislav Ochotnicky 2010-11-03 17:38:42 UTC
All comments should be fixed now:

https://koji.fedoraproject.org/koji/taskinfo?taskID=2574591

Comment 4 Alexander Kurtakov 2010-11-03 17:52:41 UTC
Thanks,

APPROVED.

Comment 5 Alexander Kurtakov 2010-11-03 17:53:07 UTC
As this is merge review - closing.


Note You need to log in before you can comment on or make changes to this bug.